Released kmod-ocfs2-flexvdi-k1160-1.5.0-1

Supports OCFS2 file system in servers with the latest Red Hat / CentOS 7 kernel: 3.10.0-1160.6.1.el7.x86_64

To install it, just run:

yum install kmod-ocfs2-flexvdi-k1160.x86_64

This command will also install the new kernel if needed, which will be used after the next reboot of the server.

Leave a Reply

Your email address will not be published. Required fields are marked *